<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T3">
<name>ค่ากำหนดการบริการ </name>
<section id="10004_S000A" variety="S000A">
<name>ค่ากำหนดการบริการ </name>
<ttl id="10004_S000A_72OII_T000S" variety="T000S">
<name>จุดระเบิด 2NZ-FE </name>
<para id="RM000001Z9S000X" category="F" type-id="30027" name-id="SS1S4-01" from="200510">
<name>ข้อมูลการบริการ </name>
<subpara id="RM000001Z9S000X_z0" proc-id="RM01L0EL__00000EF00000">
<content5 releasenbr="1">
<table pgwide="1">
<tgroup cols="3">
<colspec colname="COL1" colwidth="1.77in"/>
<colspec colname="COL2" align="right" colwidth="2.48in"/>
<colspec colname="COL3" align="left" colwidth="2.83in"/>
<tbody>
<row>
<entry morerows="2" valign="middle">
<ptxt>หัวเทียน </ptxt>
</entry>
<entry valign="middle">
<ptxt>หัวเทียนที่แนะนำ</ptxt>
</entry>
<entry valign="middle">
<ptxt>K16R-U11 DENSO</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ระยะห่างเขี้ยวหัวเทียนสูงสุด</ptxt>
</entry>
<entry valign="middle">
<ptxt>1.3 มม. (0.051 นิ้ว)</ptxt>
<ptxt>สำหรับหัวเทียนที่ใช้แล้ว</ptxt>
</entry>
</row>
<row>
<entry valign="middle">
<ptxt>ระยะห่างเขี้ยวหัวเทียน </ptxt>
</entry>
<entry valign="middle">
<ptxt>1.0 ถึง 1.1 มม. (0.039 ถึง 0.043 นิ้ว)</ptxt>
<ptxt>สำหรับหัวเทียนใหม่</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>